@charset "UTF-8";

.mainvisual-wrap {
    position: relative;
}
.mainvisual-bg .slide-box li {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	overflow: hidden;
}
.mainvisual-bg .slide-box li span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	overflow: hidden;
}

@media screen and (min-width: 769px) {

	.mainvisual-sns {
		display: none;
	}

}

@media screen and (max-width: 768px) {

	.mainvisual-wrap {
		display: flex;
		flex-direction: column;
		width: 100%;
		height: 149.3333333vw;
	}
	.mainvisual-logo {
		position: relative;
		z-index: 10;
	}
	.mainvisual-bg {
		width: 100%;
		height: 149.3333333vw;
	}
	.mainvisual-logo {
		width: 23.0666666vw;
		margin-top: -5.33333333vw;
	}
	.mainvisual-sns {
		display: block;
		width: 7.6%;
		margin-top: 5.33333333vw;
		z-index: 10;
	}

}


/*================================================

　scrool

=================================================*/
.scrool {
	width: 100%;
	height: 172px;
	padding: 35px 0;
	text-align: center;
}
.scrool p {
	position: relative;
}
.l-kv_scroller {
	overflow: hidden;
	display: block;
	position: relative;
	top: 20px;
	left: 50%;
	width: 0.5px;
	height: 62px;
}
.l-kv_scroller::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	animation: scroller 1.25s cubic-bezier(.15,.41,.69,.94) infinite;
}
@keyframes scroller {
	0% {
		transform: translateY(-100%);
	}
	100% {
		transform: translateY(100%);
	}
}


@media screen and (max-width: 1079px) {
	.scrool {
		height: 152px;
	}
}


/*================================================

　concept

=================================================*/
.concept {
	max-width: 1300px;
	margin: auto;
	padding: 0;
	text-align: center;
}
.concept h2 {
	margin-bottom: 30px;
}
.concept > p {
	position: relative;
	margin-bottom: 2em;
	text-align: center;
	font-size: clamp(1.2rem, (100vw - 1080px) * 3 / 320 + 12px, 1.5rem);
	line-height: 2.1;
}
.concept > p:nth-of-type(1):after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: -60px;
	width: 36px;
	height: 31px;
	background: url("../images/top/arrow.svg") center center / 100% auto no-repeat;
	transform: translateX(-50%);
}

.concept .concept-box {
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin: 100px auto;
}
.concept .concept-box li {
	width: 47.461538%;
	text-align: left;
}
.concept .concept-box li figure {
	margin-bottom: 30px;
}
.concept .concept-box li h3 {
	position: relative;
	margin: 0 0 10px;
	padding: 0 0 25px 85px;
	font-size: clamp(1.8rem, (100vw - 1080px) * 4 / 320 + 18px, 2.2rem);
	background-image : linear-gradient(to right, #000 2px, transparent 2px);
	background-size: 10px 2px;
	background-repeat: repeat-x; 
	background-position: left bottom;
}
.concept .concept-box li h3::before {
	content: "";
	position: absolute;
	top: calc(50% - 11px);
	left: 0;
	width: 62px;
	height: 0.5px;
	background-color: #000;
}
.concept .concept-box li p {
	text-align: left;
	font-size: clamp(1.2rem, (100vw - 1080px) * 3 / 320 + 12px, 1.5rem);
	line-height: 2.1;
}

@media screen and (max-width: 1079px) {

	.concept .concept-box {
		flex-wrap: wrap;
		margin: 100px auto 20px;
	}
	.concept .concept-box li {
		width: 100%;
		margin-bottom: 40px;
	}

}


@media screen and (max-width: 768px) {

	.concept .concept-box li figure {
		margin-bottom: 20px;
	}
	.concept .concept-box li h3 {
		line-height: 1.5;
	}
}


/*================================================

　style

=================================================*/
.style {
	max-width: 1300px;
	margin: 0 auto 120px;
	padding: 0;
	text-align: center;
}
.style h2 {
	margin-bottom: 30px;
}
.style p {
	text-align: center;
	font-size: clamp(1.2rem, (100vw - 1080px) * 3 / 320 + 12px, 1.5rem);
	line-height: 2.1;
	margin-bottom: 60px;
}
.style figure {
	display: flex;
}
.style figure img {
	width: 50%;
}

@media screen and (max-width: 1079px) {

	.style {
		margin: 0 auto 11.1111111%;
	}
	.style p {
		margin-bottom: 5.55555555vw;
	}
	.style figure {
		display: flex;
		flex-wrap: wrap;
	}
	.style figure img {
		width: 100%;
	}

}


/*================================================

　menu

=================================================*/
.menu {
	max-width: 1300px;
	margin: 0 auto 90px;
	padding: 0;
	text-align: center;
}
.menu h2 {
	margin-bottom: 30px;
}
.menu-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	margin: auto;
}
.menu-box li {
	width: 48%;
	margin-bottom: 40px;
	text-align: left;
}
.menu-box li h3 {
	position: relative;
	margin-bottom: 30px;
	padding: 10px 0;
	text-align: center;
	font-size: clamp(1.6rem, (100vw - 1080px) * 4 / 320 + 16px, 2rem);
	border: 1px solid #000;
}
.menu-box li h3::before,
.menu-box li h3::after {
	content: "";
	position: absolute;
	top: -1px;
	right: 106px;
	width: 93px;
	height: 1px;
	background-color: #FFF;
}
.menu-box li h3::after {
	top: auto;
	right: auto;
	left: 48px;
	bottom: -1px;
	width: 207px;
}
.menu-box li figure {
	margin-bottom: 30px;
}

@media screen and (max-width: 1079px) {

	.menu {
		margin: 0 auto 8.333333vw;
	}
	.menu-box li {
		width: 100%;
		margin-bottom: 20px;
		text-align: left;
	}

}

/*================================================

　insta

=================================================*/
.insta {
	max-width: 1300px;
	margin: 0 auto 80px;
	padding: 0;
	text-align: center;
}
.insta h2 {
	margin-bottom: 35px;
}
.gallery {
	display: flex;
	width: 100vw;
	margin: 0 calc(50% - 50vw);
}

@media screen and (max-width: 1079px) {

	.insta h2 {
		width: 100px;
		margin: 0 auto 30px;
	}

}

@media screen and (max-width: 768px) {

	.insta {
		margin: 0 auto 40px;
	}
	.insta h2 {
		width: 100px;
		margin: 0 auto 15px;
	}
	.gallery {
		flex-wrap: wrap;
	}
	.gallery li {
		width: calc(100% / 3);
	}

}
